/* Standalone */

@font-face
{
	font-family: mtsLight;
	src: url(../fonts/Montserrat-Light.otf)
}

@font-face
{
	font-family: mtsRegular;
	src: url(../fonts/Montserrat-Regular.otf)
}

@font-face
{
	font-family: mtsBold;
	src: url(../fonts/Montserrat-Bold.otf)
}

@font-face
{
	font-family: mtsSemiBold;
	src: url(../fonts/Montserrat-SemiBold.otf)
}

	
div#texttitle
{

	margin-left: auto;
	margin-right: auto;
	text-align: center; 
}

div#texttitle h2
{
/*
	font-family: "Times New Roman";
	font-size: 2.5rem;
	font-style: italic;
	font-weight: normal;
	letter-spacing: 0.1rem;
*/	
	font-family: georgia, times, "times new roman", serif;
	color: #FF3300;
	font-size: 16px;
	font-weight: bold;
}

div#textcontent
{
	margin: 0px 20px 0px 20px;
	padding: 0px; 
	font: 140% georgia, times, "times new roman", serif;
/*
	font-family: "mtsRegular";
	font-weight: normal;
	font-size: 1rem;
*/

}

div#textcontent h2
{
	color: #FF3300;
	font-size: 16px;
	font-weight: bold;
/*
	font-size:2rem;
	font-family: "mtsSemiBold";
*/
	padding: 0px;
	margin: 0px 0px 10px 0px;
	text-decoration: none;
}


div#textcontent p
{
	padding: 0;
	margin: 0;
	line-height: 165%;
	font-size: 14px;
	color: #000000;
	text-align: justify;
	text-justify: inter-word;
}

div#textcontent ol
{
	margin: 0px;
	padding-left: 25px;
	line-height: 165%;
}

div#textcontent ol li
{
	line-height: 165%;
	font-family: georgia, times, "times new roman", serif;
	font-size: 14px;
	color: #000000;
}

span#textverses
{
/* 	font-family: "mtsSemiBold"; */
	font-family: georgia, times, "times new roman", serif;
	font-size: 14px;
/* 	font-weight: bold; */
	color: #000000;
	padding: 0;
	margin: 0;
	line-height: 165%;
}